swc_ecma_transforms_compat is used at run time in 48 crates (of which 7 optionally). It is a direct run-time dependency in 5 crates. It's used only as a dev dependency in 9 crates (of which 7 directly).

Number of dependers swc_ecma_transforms_compat version Downloads/month
16 0.166.0 410
4 0.164.1 6.3K
20 0.163.19 2.4K
2 0.161.17 600
1 0.158.5 0
1 0.153.21 48
4 0.137.25 130
1 0.137.20 110
3 0.136.52 15
1 0.120.0 0
1 0.114.0 10
1 0.86.4 0
1 0.68.9 0
1 0.52.19 0
Depender (with downloads and own rev deps) swc_ecma_transforms_compat version
81K 57 swc_core optional ^0.166.0
65K 38 deno_ast optional =0.164.1
8.3K 22 swc ^0.166.0
11K 14 swc_ecma_transforms optional ^0.166.0
360 1 quickjs_runtime optional =0.137.25
65K 8 swc_ecma_transforms_react dev ^0.166.0
65K 8 swc_ecma_transforms_typescript dev ^0.166.0
62K 7 swc_ecma_transforms_proposal dev ^0.166.0
19K 7 swc_ecma_transforms_optimization dev ^0.166.0
9.4K 9 swc_ecma_transforms_module dev ^0.166.0
650 swc-plugin-inferno dev ^0.166.0
swc_ecma_transforms_inferno dev ^0.158.0